/* DATEI: selfhtml.css */
/* t=text f=feld, h=head n=normal l=link, w=weiss x=altern1 y=altern2 */
.thw { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:900; color:#FFFFFF; font-size:12pt; }
.tkw { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:800; color:#FFFFFF; font-size:16pt; }
.tkx { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:800; color:#FFE3AA; font-size:16pt; }
.tky { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:800; color:#FF9900; font-size:16pt; }
.tow { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:800; color:#FFFFFF; font-size:14pt; }
.tmw { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:800; color:#FFFFFF; font-size:10pt; }
.tnw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; margin: 1px 5px; }
.tlw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; margin: 4px; }
.fhw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.fdw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF00FF; font-size:10pt; }
/* b=bkopf c=chairmen r=raum z=zeit a=autor i=inst v=vortrag */
.spb { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:12pt; font-weight:800; }
.spc { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; font-weight:600; font-style:italic; }
.spr { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.spz { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.spa { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; font-weight:700; font-style:italic; }
.spi { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.spv { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.spm { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.spw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:12pt; font-weight:800; }
.spx { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.spy { font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000; font-size:10pt; }
.spk { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:8pt; }
.spj { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; font-style:italic; }

a    { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; font-weight:500; }
a.s  { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
a.m  { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:11pt; font-weight:800; text-decoration:none; margin-top:50px; margin-left:1px; }
a.spk { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:8pt; }
.lpb { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; font-weight:600; }
.lpp { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; font-weight:600; font-style:italic; }
.lpi { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
/*
a.link    { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:10pt; }
a.hover   { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFE3AA; font-size:10pt; }
a.focus   { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:10pt; }
a.active  { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:10pt; }
a.visited { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:10pt; }
*/
.bhw { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:900; color:#FFFFFF; font-size:12pt; }
.bhs { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; color:#000000; font-size:12pt; }
.bnw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.bns { font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000; font-size:10pt; }
.blw { font-family:Verdana,Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:10pt; }
.bls { font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000; font-size:10pt; }
